
#stacks_in_7934_page67 {
	margin:  2px;
}

#stacks_in_7936_page67 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7936_page67 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7936_page67 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_7938_page67 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_7941_page67 {
	margin: 10px 2px 2px 2px;
}

#stacks_in_7943_page67 {
	margin: 2px 20px 2px 30px;
}

#stacks_in_7945_page67 .stacks_left {
	float:left;
	width:15%;
}

#stacks_in_7945_page67 .stacks_right {
	float:right;
	width:83%;
}
#stacks_in_7945_page67 {
	margin:  2px;
}

#stacks_in_7947_page67 {
	margin:  2px;
}

#stacks_in_7950_page67 {
	margin: 20px 2px 2px 2px;
}

#stacks_in_7952_page67 {
	margin: 2px 20px 2px 30px;
}
